# SOME DESCRIPTIVE TITLE.
# Copyright (C) YEAR THE PACKAGE'S COPYRIGHT HOLDER
# This file is distributed under the same license as the PACKAGE package.
# Yves-Marie Haussonne <ymh.work@gmail.com>, 2012.
msgid ""
msgstr ""
"Project-Id-Version: PACKAGE VERSION\n"
"Report-Msgid-Bugs-To: \n"
"POT-Creation-Date: 2012-06-01 09:09-0500\n"
"PO-Revision-Date: 2012-03-09 02:04+0200\n"
"Last-Translator: Yves-Marie Haussonne <ymh.work@gmail.com>\n"
"Language-Team: IRI\n"
"Language: en\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=2; plural=(n != 1);\n"
"X-Generator: Virtaal 0.7.0-mac-beta-1\n"

#: static/hdalab/js/gomina.js:123
msgid "contenu"
msgid_plural "contenus"
msgstr[0] "content"
msgstr[1] "contents"

#: static/hdalab/js/gomina.js:123
msgid "pour ce tag"
msgstr "for this tag"

#: static/hdalab/js/gomina.js:261
msgid "Toutes periodes"
msgstr "All periods"

#: static/hdalab/js/gomina.js:263
msgid "Periode&nbsp;:"
msgstr "Period:"

#: static/hdalab/js/gomina.js:265
msgid "a"
msgstr "to"

#: static/hdalab/js/gomina.js:285
msgid "Pays&nbsp;:"
msgstr "Country:"

#: static/hdalab/js/gomina.js:294
msgid "Tag&nbsp;:"
msgstr "Tag:"

#: static/hdalab/js/gomina.js:337
msgid "Annotations"
msgstr "Annotations"

#: static/hdalab/js/gomina.js:344 static/hdalab/js/gomina.js.c:394
msgid "Annoter ce contenu"
msgstr "Annotate the content"

#: static/hdalab/js/gomina.js:354 static/hdalab/js/gomina.js.c:374
msgid "Ajouter a {0}"
msgstr "Add to {0}"

#: static/hdalab/js/gomina.js:354 static/hdalab/js/gomina.js.c:371
msgid "Retirer de {0}"
msgstr "Remove from {0}"

#: static/hdalab/js/gomina.js:427
msgid "notice"
msgid_plural "notices"
msgstr[0] "datasheet"
msgstr[1] "datasheets"

#: static/hdalab/js/gomina.js:539
msgid ""
"La liste de contenus est vide ! Ajoutez des contenus pour afficher la liste !"
msgstr "The content list is empty! Add contents to display the list!"

#: static/hdalab/js/gomina.js:552 static/hdalab/js/gomina.js.c:855
msgid "Gerer la vue"
msgstr "Manage the view"

#: static/hdalab/js/gomina.js:561 static/hdalab/js/gomina.js.c:866
msgid "Annoter cette vue"
msgstr "Annotate this view"

#: static/hdalab/js/gomina.js:614
msgid "Nouvelle session"
msgstr "New Session"

#: static/hdalab/js/gomina.js:620
msgid "Mes resultats de recherche"
msgstr "My search results"

#: static/hdalab/js/gomina.js:621
msgid "Ma liste"
msgstr "My list"

#: static/hdalab/js/gomina.js:632
msgid "lecture seule"
msgstr "read only"

#: static/hdalab/js/gomina.js:912 static/hdalab/js/gomina.js.c:920
msgid "Comment souhaitez-vous nommer votre nouvelle vue ?"
msgstr "How do you want to name your new view ?"

#: static/hdalab/js/gomina.js:912
msgid "Nouveaux resultats de recherche"
msgstr "New search results"

#: static/hdalab/js/gomina.js:920
msgid "Nouvelle liste"
msgstr "New list"

#: static/hdalab/js/completion.js:73
msgid "Source&nbsp;: Wikipédia"
msgstr "Source: Wikipedia"

#: static/hdalab/js/completion.js:20
msgid "Localisation&nbsp;:"
msgstr "Location:"
